body {background: #000000;}
.header, .__scroll-active .header {padding-top: 1em;}
.header-logo-link {display: inline-block; max-width: 150px;}
.header-container:after {visibility: hidden;}
.header-btn {display: block !important;}
.hero-logo {max-width: 500px;}

.menu-item a:after, .mode-orange .menu-item a:after {background: rgba(210, 0, 160, 0.75);}

.home-scroll-text-container {line-height: 1.3}
.home-scroll-text-top, .home-scroll-text-bottom {font-size: 2.5vw; font-family: 'Patua One';}
.mode-orange .side-menu-label, .home .bummer-shows-info p, .home .bummer-shows .newsletter-submit, .home .bummer-form-field-wrapper input, .mode-orange .menu-item a {color: #000000;}
.mode-orange ::-webkit-input-placeholder {
    color: #000000;
}
:-moz-placeholder {
    text-transform: uppercase;
    color: #a5a5a5;
    font-weight: bold;
}
.mode-orange :-moz-placeholder {
    color: #000000;
}
::-moz-placeholder {
    text-transform: uppercase;
    color: #a5a5a5;
    font-weight: bold;
}
.mode-orange ::-moz-placeholder {
    color: #000000;
}
.mode-orange :-ms-input-placeholder {
    color: #000000;
}
.home .bummer-form-field-wrapper input::-webkit-input-placeholder {
    color: #000000;
}
.home .bummer-form-field-wrapper input:-moz-placeholder {
    color: #000000;
}
.home .bummer-form-field-wrapper input::-moz-placeholder {
    color: #000000;
}
.home .bummer-form-field-wrapper input:-ms-input-placeholder {
    color: #000000;
}
.mode-orange .side-menu-item:before, .mode-orange .btn-loader:before, .home .bummer-shows .newsletter-submit .btn-loader:before {border-color: #000000;}
.home-background-fade {background: #000000;}
.mode-green .header:after {-webkit-box-shadow: 0 0 8em 8em rgba(0, 0, 0, 0.8);box-shadow: 0 0 8em 8em rgba(0, 0, 0, 0.8);}
.mode-green .footer-sticky:after {-webkit-box-shadow: 0 0 10em 10em rgba(0, 0, 0, 0.8);box-shadow: 0 0 10em 10em rgba(0, 0, 0, 0.8);}
.mode-orange .footer-sticky, .mode-orange .footer, .c-green, .home .m-show-entry__ticket {color: #000000;}
.footer-logo {max-width: 175px;}
.home-upcoming-tours-background-color {background: #fefefe;}
.bummer-shows-info h1 {
    color: #000;
    font-size: 5rem;
    text-transform: uppercase;
    font-weight: bold;
}
.mode-orange .header:after {-webkit-box-shadow: 0 0 8em 8em rgba(210, 210, 210, 0.8);box-shadow: 0 0 8em 8em rgba(210, 210, 210, 0.8);}
.mode-orange .footer-sticky:after {-webkit-box-shadow: 0 0 10em 10em rgba(210, 210, 210, 0.8);box-shadow: 0 0 10em 10em rgba(210, 210, 210, 0.8);}
.footer:after {
    background: #fefefe;
}
.merch-info {
    background: rgba(199, 199, 199, 0.75);
    -webkit-box-shadow: 0 0 20em 12em rgba(210, 210, 210, 0.75);
    box-shadow: 0 0 20em 12em rgba(210, 210, 210, 0.75);
}
a.c-teal, .mode-orange .content-top-info a, .mode-orange .instagram-link a {color: #d200a0;}
a.c-teal:hover, .mode-orange .content-top-info a:hover, .mode-orange .instagram-link a:hover {color: #a90381;}

.reservation .content-top-title {
    position: relative;
    transform: none;
    top: auto;
    left: auto;
}
.reservation-wrapper {
    width: 100vw;
    padding: 100px 40px 30px;
    margin-top: 0;
    margin: auto;
    left: 0;
    right: 0;
    z-index: 99;
/*    float: left;*/
    display: flex;
    max-width: 1300px;
}
.reservation-wrapper iframe {
    height: auto;
    min-height: 1100px;
    position: relative;
    top: 100px;
    margin-bottom: 50px;
}
.content-top {background-position: center; background-size: cover;background-repeat: no-repeat;background-attachment: fixed;}